Package org.apache.cxf.annotations

# Annotation Interface EndpointProperties

@Documented @Retention(RUNTIME) @Target(TYPE) @Inherited public @interface EndpointProperties
Specifies properties to record for the endpoint

- ## Required Element Summary

  Required Elements
  Modifier and Type
  Required Element
  Description
  `EndpointProperty[]`
  `value`
  The properties

- ## Element Details

  - ### value

    EndpointProperty[] value
    The properties
    Returns:
      the list of properties to set